$kind: http-request
name: http://127.0.0.1:8000/reserved_tickets/1/update
url: http://127.0.0.1:8000/reserved_tickets/1/update
method: PUT
body:
  type: json
  content: |-
    {
         "ticket_id": 1,
            "event_id": 1,
            "quantity_reserved": 4,
            "expires": "2023-02-28T08:54:30Z"
    }
order: 4000
